Subject: RE: Routing

From: "Tony Li" <[email-masked]>
Date: Mon, 17 Mar 2003 00:13:47 -0800

Reducing the dynamic path implies that you're extending the static
information.
If that information is effectively static (e.g., a singly homed site),
then having
that information be static is a fine things.  Certainly what most folks
do with
tail circuits today.
 
However, static routing to key locations locks you into those static
paths, which may
then fail.  What now?
 
Note that you can do dynamic routing to a key location (a landmark) and
then dynamic
routing from there, but you quite possibly lose out on more optimal
paths.  I believe
that someone has written a paper on just this, tho I can't confess to
representing it.
 
Tony

	Routing making it better:
	 
	Reduction of dynamic routing path would make routing better?
	 
	Static routes for key Locations as part of the above reduction
would improve routing?